<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
  <script>
    $(document).ready(function(){
      $("#hide").click(function(){
        $("p").hide();
      });
      $("#show").click(function(){
        $("p").show();
      });
    });
    </script>
</head>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <div class="container-fluid">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="main.html">Title</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="aboutMe.html">About Me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="notableEvents.html">Events</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="notablePlaces.html">Places</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="photoCollection.html">Photos</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="myCareer.html">Career</a>
        </li> 
      </ul>
    </div>
  </nav>

<style>
    
    body { align-center margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
</style>
<script>
    function bigImg(x) {
      x.style.height = "400px";
      x.style.width = "400px";
    }
    
    function normalImg(x) {
      x.style.height = "64px";
      x.style.width = "64px";
    }
    </script>
<font Times-New-Roman" color = "white" size = "6" </font>
    <body>
        <h1> 
            <center <span style="color: red;" </span> Notable Places 
        </h1>
        <h2> 
            <center> Places That I Have Lived</center>
        </h2>
        <ul>
            <li>Glendale, Arizona <img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="media/glendale.jpg" alt="Glendale" width="64" height="64"></li> 
            <p>I was born in Glendale and lived there until I was one. Although I do not remember anything about the place, I was still born there.</p>
            <li>Laughlin, Nevada <img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="media/laughlin.jpg" alt="Laughlin" width="64" height="64"></li>
            <p>I have lived in Laughlin for basically my entire life. I went to school in Laughlin, got my first job in Laughlin, and was raised in Laughlin.</p>
            <li>Kelseyville, California <img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="media/kelseyville.jpg" alt="Kelseyville" width="64" height="64"></li>
            <p>As of April, 2024, I will be moving to Kelseyville California. I do not know much about the town other than visiting, but I am sure it will be a great life experience.</p>
        </ul>
        <!--placing the mouse over the pictures inside each src above will make the picture bigger. When removing the mouse from the picture the picture will return to its original size-->
        <button id="hide">Hide</button>
        <button id="show">Show</button>
    
    </body>
    <tail> 
        <a href = "main.html"> <center>Return To Main Page</center> </a> 
        <!-- The tail created here takes the user back to the main page of the website.-->
    </tail>
</html>